Forum Rule: Always post complete source code & details to reproduce any issue!

Search:

Type: Posts; User: rneese

Search: Search took 0.00 seconds.

  1. Replies
    7
    Views
    461

    well linux does nto go for the single user...

    well linux does nto go for the single user installs .. so is there a way to get the code to build a proper installer? so that we can fix it to look in multi places and know where and how to install ?...
  2. Replies
    7
    Views
    461

    arduino ide is now at version 2.1 by defaut on...

    arduino ide is now at version 2.1 by defaut on ubuntu and debian installs so we need the installer to support the arduino/focal,focal,now 2:1.0.5+dfsg2-4.1 the installer needs to support diff...
  3. Replies
    7
    Views
    461

    the installer is still looking for arduino 1.8.12...

    the installer is still looking for arduino 1.8.12 where we are now at 2.1. it also says in the debug window Directory: /usr/share/arduino/lib checking version arduino 1.8.12 : version:...
  4. Replies
    7
    Views
    461

    Installer linux update needed

    the install for linux /linux arm no longer works as its looking for a old versio on the ide the new versio on linix is 2.1 and the installer needs updated to it .. it should also default to...
  5. openaudion_arduinoLibrary not useable on t4 t4.1

    currently this library is not able to work with the teensy 4 and 4.1 it says no supported cpu speeds and there is no code for the t4 t4.1 in the code at all . Is there plans to update this library as...
  6. Replies
    1
    Views
    923

    virtual sound driver

    on the tweensy is there a way to take in audio and pipe it out over usb as a virual audio device ?
Results 1 to 6 of 6